WordPress 4.7.1 Broke Uploads

Everything concerning the Wordpress/Joomla/Drupal plugins
Post Reply
User avatar
Hopki
Gnome
Posts: 10833
Joined: Thu Jan 10, 2008 3:16 pm
Location: Layer de la Haye, Essex UK
Contact:

Fri Jan 13, 2017 3:47 pm

Hi,
As you may be aware if you have updated to WordPress 4.7.1 this now gives a security error when uploading GGPKG files.
I am happy to say Chief Gnome has made a new plugin that fixes the problem.
Please visit the plugin download page, download and install version 1.4.3 of our WordPress plugin.
Regards,
Hopki
Hopki
Garden Gnome Software Support
If you send an e-mail to support please send a link to the forum post for reference.
support@ggnome.com
https://ggnome.com/wiki/documentation/
ThomasK
Posts: 112
Joined: Thu Sep 14, 2006 11:40 am

Thu Oct 26, 2017 3:40 pm

I get the security error uploading GGPKG files with v1.4.4 of the plugin and WordPress 4.8.2

Tried to add this code to the function php:

Code: Select all

function my_myme_types($mime_types){
    $mime_types['ggpkg'] = 'pano/ggpkg'; //Adding ggpkg extension
    return $mime_types;
}
In the wp config file I added "define( 'ALLOW_UNFILTERED_UPLOADS', true );" but the error is still there.
Any hints?
Post Reply